Uploaded image for project: 'Bamboo Artifactory Plug-in'
  1. Bamboo Artifactory Plug-in
  2. BAP-304

Artifactory Gradle Task is not setting Bamboo job requirements correctly

    Details

    • Type: Bug
    • Status: Open
    • Priority: Normal
    • Resolution: Unresolved
    • Affects Version/s: 1.8.1, 1.8.2, 1.9.0, 1.9.1, 1.9.2
    • Fix Version/s: None
    • Labels:
      None
    • Environment:

      Atlassian Bamboo version 5.9.7 build 5920

      Description

      If you setup a new plan, add job and "Artifactory Gradle Task". The executable (if not checked "Use Gradle Wrapper") that will be choosed, is missed at Requirements tab.

        Attachments

          Activity

            People

            • Assignee:
              eyalbe Eyal Ben Moshe (Inactive)
              Reporter:
              eis J. E.
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: